.control_div {
	float: right;

}


a[class^="carousel_prev"], a[class^="carousel_next"] {
    /* position: absolute; */
    top:0%;
    z-index: 999;
	float: left;
    padding: 0;
    width: auto;
    height: auto;
    background: transparent;
    color: #368592;
    text-decoration: none;
    font-weight: 600;
    font-size: 14px;
    opacity: 0.8;
    cursor: pointer;
}

.control-box li:first-child {

}


.col-title {
	width: 100%;
	min-height: 1px;
    padding-left: 10px;
    padding-right: 10px;
    position: relative;	
}

.slider_main, .slider_main_large, .slider_main_small, .slider_main_cartoon {
  position: relative;
  overflow: hidden;
  min-height: 360px !important;
  margin: 0;
}

.slider_main {
	width: 520px;
}
.slider_main_large {
	width: 780px;
}
.slider_main_small {
	width: 250px;
}

.slider_main ul, .slider_main_large ul, .slider_main_small ul, .slider_main_cartoon ul {
  position: relative;
  margin: 0;
  padding: 0;
  list-style: none;

}


#slider1, #slider2, #slider3, #slider4, #slider5 {
	/* margin-left: -2px !important; */
}

.slider_main ul li {
  position: relative;
  display: block;
  float: left;
  margin: 0;
  padding: 0;
  width: 260px;
  min-height: 350px;
}


#editorial-div {
	
}

 .slider_main_cartoon ul li {
  position: relative;
  display: block;
  float: left;
  margin: 0;
  padding: 0;
  width: 510px;
  height: 385px;
}


.slider_main_large ul li {
  position: relative;
  display: block;
  float: left;
  margin: 0;
  padding: 0;
  width: 260px;	
}

.slider_main_small  ul li {
  position: relative;
  display: block;
  float: left;
  margin: 0;
  padding: 0;
  width: 250px;	
  height: 431px;
}

a[class^="control_prev"], a[class^="control_next"] {
    /* position: absolute; */
    top:0%;
    z-index: 999;
    display: block;
    padding: 0;
    width: auto;
    height: auto;
    background: transparent;
    color: #368592;
    text-decoration: none;
    font-weight: 600;
    font-size: 16px;
    opacity: 0.8;
    cursor: pointer;
}

a.control_prev_4, a.control_next_4 {
	top:-0.8%;
}
a[class^="control_prev"] {
	opacity: 0.4;
}
a[class^="control_prev"]:hover, a[class^="control_next"]:hover {
  opacity: 1;
}

a.control_prev_1,  a.control_prev_2, a.control_prev_3, a.control_prev_4 {
  /* right: 48px; */
  float: left;
}

a.control_next_1,  a.control_next_2, a.control_next_3, a.control_next_4 {
  /* right: 18px; */
  float: left;
}

.slider_option {
  position: relative;
  margin: 10px auto;
  width: 160px;
  font-size: 18px;
}

#text-15 h4 {
	text-align: left;
}
.tooltip {
    position: relative;
    display: inline-block;
    border-bottom: 1px dotted black;
}

li:nth-child(2) > span.tooltiptext {
    visibility: hidden;
    width: 160px;
    background-color: #368592;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 5px;
    position: absolute;
    z-index: 1000;
    opacity: 1.0;
    filter: alpha(opacity=100);
    font-size: 13px;
    bottom: 30.5em;
    right: 0px;
    vertical-align: middle;
    text-align: center;
    line-height: 15px;
}
@media only screen and (max-width: 767px) {
	li:nth-child(2) > span.tooltiptext {
	   bottom: 33.5em;
	}
	#tooltip-cartoon {
		bottom: 20.5em;
	}
}
li:nth-child(2):hover > span.tooltiptext-hover {
    visibility: visible;
}
@media only screen and (min-width:320px) {
	a[class^="control_prev"], a[class^="control_next"] {
    	font-size: 14px;
	}
	.slider_main, .slider_main_small, .slider_main_large, .slider_main_cartoon {
		/* margin: 0 auto; */
	}
	a.control_prev_1,  a.control_prev_2, a.control_prev_3, a.control_prev_4 {
	  /* left: 18.5em; */
	}

	a.control_next_1,  a.control_next_2, a.control_next_3, a.control_next_4 {
	  /*left: 20.3em; */
	}
	
	/*
	#editorial-div {
		width: 470px !important;
		margin: 0 auto !important;
	}
	*/



	
	
}


	#text-15 h4 {
		text-align: left;
	}
@media only screen and (min-width:321px) and (max-width: 767px) {
	a[class^="control_prev"], a[class^="control_next"] {
    	font-size: 15px;
	}
	.slider_main, .slider_main_small, .slider_main_large, .slider_main_cartoon {
		/* margin: 0 auto; 
	}
	a.control_prev_1,  a.control_prev_2, a.control_prev_3, a.control_prev_4 {
	  /* left: 17.7em; */
	}

	a.control_next_1,  a.control_next_2, a.control_next_3, a.control_next_4 {
	  /* left: 19.6em; */
	}

	#text-15 h4 {
		text-align: center;
	}

}

@media only screen and (min-width: 320px) and (max-width: 479px) {

	#text-15 h4 {
		text-align: center;
	}	
	.slider_main_small {
		width: 320px;
	}

	.slider_main_small  ul li {
	  width: 320px;	
	  height: 470px;
	}

	.slider_main_large {
	    width: 320px;
	}

	.slider_main_large ul li {
	    width: 320px;
	}
	
	.slider_main_cartoon {
		min-height: 240px !important;
	}
		
	 .slider_main_cartoon ul li {
	  width: 320px;
	  height: 240px;
	}
	
	.slider_main {
	    width:320px;
	}




	.slider_main ul li {
	    width: 320px;
	    width: 320px;
	}
	.responsive_ad_container img {
		max-width: 320px !important;
		height: auto !important;
	}	
	.column-katoikos article.category-editorial, .column-katoikos article.category-interview, .column-katoikos article.category-columns    {
		/*width: 300px; */
		margin: 0 auto;
	}
	.category_parent {
		/* width: 300px; */
	}
	.responsive_ad_container img {
		max-width: 320px !important;
		height: auto !important;
		display: block;
		margin: 0 auto;
	}
	section#content .wrapper {
		max-width: 320px;
		margin: 0 auto;
	}

	.control_div {
		float: right;
		/*margin-right: 1.4%; */
	}
	.category_parent a {
		/* margin-left: 0% !important; */
	}
}
@media only screen and (min-width: 480px) and (max-width: 574px) {



	
	.slider_main_small {
		width: 470px;
	}

	.slider_main_small  ul li {
	  width: 470px;	
	  height: 470px;
	}

	.slider_main_large {
	    width: 470px;
	    height: 370px;
	}

	.slider_main_large ul li {
	    width: 470px;
	}
	
	 .slider_main_cartoon ul li {
	  width: 470px;
	  height: 340px;
	}
	
	.slider_main {
	    width:470px;
	}

	.slider_main ul li {
	    width: 470px;
	}
	.column-katoikos article.category-editorial, .column-katoikos article.category-citizen-correspondent  {
		/* padding: 0 1%; */
	}
	.category_parent {
		/* padding-left: 1%; */
	}
	.responsive_ad_container img {
		max-width: 470px !important;
		height: auto !important;
		display: block;
		margin: 0 auto;
	}

	.control_div {
		float: right;
		/* margin-right: 2%; */
	}

	.category_parent a{
		/* margin-left: 0.5% !important; */
	}
	
}
@media only screen and  (min-width: 575px) and (max-width: 640px) {
	.slider_main_small {
		width: 570px;
	}

	.slider_main_small  ul li {
	  width: 570px;	
	  height: 470px;
	}

	.slider_main_large {
	    width: 570px;
	    height: 315px;
	}

	.slider_main_large ul li {
	    width: 570px;
	    height: 280px;
	}
	
	 .slider_main_cartoon ul li {
	  width: 570px;
	  height: 420px;
	}
	
	.slider_main {
	    width:570px;
	}

	.slider_main ul li {
	    width: 570px;
	}	
	.column-katoikos article.category-editorial, .column-katoikos article.category-citizen-correspondent  {
		/*padding: 0 4%; */
	}
	.category_parent {
		/* padding-left: 4%; */
	}
	.responsive_ad_container img {
		max-width: 570px !important;
		height: auto !important;
		display: block;
		margin: 0 auto;
	}

	.control_div {
		float: right;
		/* margin-right: 0.4%; */
 	}
	.category_parent a{
		/* margin-left: 1% !important; */
	}	
	
}
@media only screen and  (min-width: 641px) and (max-width: 767px) {
	.slider_main_small {
		width: 620px;
	}

	.slider_main_small  ul li {
	  width: 620px;	
	  height: 470px;
	}

	.slider_main_large {
	    width: 620px;
	    height: 315px;
	}

	.slider_main_large ul li {
	    width: 620px;
	}
	
	 .slider_main_cartoon ul li {
	  width: 620px;
	  height: 280px;
	}
	
	.slider_main {
	    width:620px;
	}

	.slider_main ul li {
	    width: 620px;
	}
	.responsive_ad_container img {
		max-width: 620px !important;
		height: auto !important;
		display: block;
		margin: 0 auto;
	}


	.control_div {
		float: right;
		/* margin-right: 1.5%; */
	}
	.category_parent a{
		/* margin-left: 2% !important; */
	}
	
}
@media only screen and  (min-width: 768px) and (max-width: 991px) {

	
	.slider_main_small {
		width: 165px;
	}

	.slider_main_small  ul li {
	  width: 165px;	
	  height: 490px;
	}

	.slider_main_large {
	    width: 500px;
	}

	.slider_main_large ul li {
	    width: 250px;
	}
	
	 .slider_main_cartoon ul li {
	  width: 490px;
	  height: 245px;
	}
	
	.slider_main {
	    width:370px;
	}

	.slider_main ul li {
	    width: 185px;
	    min-height: 400px;
	}
	a.control_prev_1,  a.control_prev_2, a.control_prev_3, a.control_prev_4 {
	  /* right: 55px; */
	}

	a.control_next_1,  a.control_next_2, a.control_next_3, a.control_next_4 {
	  /* right: 25px; */
	}


}
@media only screen and  (min-width: 992px) and (max-width: 1199px) {

	
	.slider_main_small {
		width: 214px;
	}

	.slider_main_small  ul li {
	  width: 214px;	
	}

	.slider_main_large {
	    width: 520px;
	}

	 .slider_main_cartoon ul li {
	  width: 430px;
	    height: 315px;
	}
	
	.slider_main {
	    width:480px;
	}

	.slider_main ul li {
	    width: 240px;
	}
	/*
	a.control_prev_3 {
	  right: 155px;
	}

	a.control_next_3 {
	  right: 125px;
	}
	a.control_prev_1,  a.control_prev_2 {
	  right: 35px;
	}

	a.control_next_1,  a.control_next_2 {
	  right: 5px;
	}

	a.control_prev_4 {
		right: 60px;
	}

	a.control_next_4  {
		right: 30px;
	}
	*/
}

